LinuxMCE Forums

General => Users => Topic started by: Kybber on August 04, 2007, 02:53:09 pm

Title: FloppyDTV and FireDTV (Digital Everywhere)?
Post by: Kybber on August 04, 2007, 02:53:09 pm
Does LinuxMCE work with Digital Everywhere's FireDTV and FloppyDTV?
http://www.digital-everywhere.com/cms/en/index.php

These devices would allow me to use my PC to decode my digital cable
subscription (Canal Digital, Norway), and work for many other cable
systems.
Title: Re: FloppyDTV and FireDTV (Digital Everywhere)?
Post by: Kybber on August 10, 2007, 04:37:10 pm
To answer my own question: The devs have decided not to support Linux.
http://www.firedtv.com/Forums/tabid/311/forumid/25/postid/1483/view/topic/Default.aspx

Perhaps they can be convinced otherwise?
Title: Re: FloppyDTV and FireDTV (Digital Everywhere)?
Post by: Nick on August 16, 2009, 03:28:56 am
The drivers are officially included in the Linux Kernel since 2.6.29.

Some readings:
http://forum.digital-everywhere.com/viewtopic.php?f=34&t=13&st=0&sk=t&sd=a&start=41
http://ieee1394.wiki.kernel.org/index.php/Release_Notes

Other post talking about these products: http://forum.linuxmce.org/index.php?topic=8247.0